Bug#944763: bacula: The database postgres/sqlite/mysql is not created at installation

2019-11-15 Thread Johnny Geling
Sven Hartge schreef op 15/11/2019 om 12:01: On 15.11.19 08:57, Johnny Geling wrote: It also occurs with the stretch package, bacula version 7.4.4 I purged the packages and reinstalled it. All the same effect. Could it be something else is broken? Something in Apt or Debconf? No, I still

Bug#944763: bacula: The database postgres/sqlite/mysql is not created at installation

2019-11-15 Thread Johnny Geling
einstalled it. All the same effect. Could it be something else is broken? Something in Apt or Debconf? Johnny Sven Hartge schreef op 15/11/2019 om 00:08: On 14.11.19 23:34, Johnny wrote: * What led up to the situation? Installing the bacula package, the database is not configured. This is with

Bug#944763: bacula: The database postgres/sqlite/mysql is not created at installation

2019-11-14 Thread Johnny
Package: bacula-common-pgsql Version: 9.4.2-1~bpo9+1 Severity: important File: bacula Dear Maintainer, * What led up to the situation? Installing the bacula package, the database is not configured. This is with all 3 databases. The error seen during installation:

Bug#920752: gcompris-qt-data: Gcompris Debian version is missing activities found in flatpak version

2019-02-01 Thread Johnny Jazeix
in Debian? Best way would probably be for qml-box2d to be packaged, set it as a mandatory dependency and use -DQML_BOX2D_MODULE=system. Note: I'm one of the GCompris developers, I don't know much about the packaging. Johnny

Bug#920752: gcompris-qt-data: Gcompris Debian version is missing activities found in flatpak version

2019-01-30 Thread Johnny Jazeix
Hi, can you be more precise on which activities are missing? Regards, Johnny On Mon, 28 Jan 2019 10:55:11 -0700 Matthew Crews wrote: > Package: gcompris-qt-data > Version: 0.95-1 > Severity: normal > > Dear Maintainer, > > *** Reporter, please consider answering t

Bug#918370: libqt5gui5: Krita crashes with with QT 5.11.3

2019-01-05 Thread Johnny
Package: libqt5gui5 Version: 5.11.3+dfsg-2 Severity: important Dear Maintainer, *** Reporter, please consider answering these questions, where appropriate *** * What led up to the situation? Start krita use the use the huion pencil * What exactly did you do (or not do) that was

Bug#475788: listadmin: Please add support for whitelisting senders

2018-04-11 Thread Johnny A. Solbu
on of doing this from listadmin. I am the upstream maintainer, and I believe I have just fixed that. The new version 2.50 which was just released, can now have an «approved_if_from» option in the config file, to automatically approve senders based on the From field. -- Johnny A. Solbu web site,

Bug#873287: Fails to administer lists whose web interfaces have redirected

2018-04-10 Thread Johnny A. Solbu
On Tuesday 10. April 2018 12.47, Johnny A. Solbu wrote: > What happens if you add the following new line below that (and install the > WWW::Mechanize perl module)? > == > use WWW::Mechanize > == It occured to me that one of the lists I administer also have this redirecti

Bug#873287: Fails to administer lists whose web interfaces have redirected

2018-04-10 Thread Johnny A. Solbu
he following new line below that (and install the WWW::Mechanize perl module)? == use WWW::Mechanize == -- Johnny A. Solbu web site, http://www.solbu.net PGP key ID: 0x4F5AD64DFA687324 signature.asc Description: This is a digitally signed message part.

Bug#835329: xymon: Patch for infinite redirect loop

2017-11-19 Thread Johnny A. Solbu
APT repository. It now works as > expected. > > Adapted patch is attached, if anyone cares. just implemented the patch in our systems as well, and it works. Takk. :-) We just started using xymon, and the redirect bug was anoying. This really need to be fixed. -- Johnny A. Solbu - Kris

Bug#878198: [Pkg-ace-devel] Bug#878198: please drop transitional package gperf-ace

2017-10-11 Thread Johnny Willemsen
Hi, I have removed gperf-ace from the control file so that it can be removed with the next update. Best regards, Johnny Willemsen Remedy IT Postbus 81 | 6930 AB Westervoort | The Netherlands http://www.remedy.nl On 10/11/2017 02:05 AM, Holger Levsen wrote: > Package: gperf-ace > Version:

Bug#851424: Compile fixes merged to ACE master

2017-08-31 Thread Johnny Willemsen
Hi, The compile fixes for OpenSSL 1.1 support are merged to ACE master, see https://github.com/DOCGroup/ACE_TAO/pull/494 for all changes that had to be made. Best regards, Johnny Willemsen Remedy IT Postbus 81 | 6930 AB Westervoort | The Netherlands http://www.remedy.nl

Bug#851424: Working on fixes

2017-08-30 Thread Johnny Willemsen
Hi, I am working on the ACE OpenSSL 1.1 support, we schedule to ship this in the next ACE micro release. Johnny

Bug#853299: Fixed in ACE 6.4.4

2017-08-14 Thread Johnny Willemsen
Hi, This issue has been fixed in ACE 6.4.4 which can be obtained from http://download.dre.vanderbilt.edu/. At the moment someone can assist in getting ACE uploaded again please contact me directly. -- Johnny Willemsen Remedy IT Postbus 81 | 6930 AB Westervoort | The Netherlands http

Bug#853299: gcc7 fix

2017-06-02 Thread Johnny Willemsen
Hi, Attached a patch which should resolve the gcc-7 issue Johnny -- Johnny Willemsen Remedy IT Postbus 81 | 6930 AB Westervoort | The Netherlands http://www.remedy.nl >From e276777d25c5cff3feb7011140b6d80f94e35302 Mon Sep 17 00:00:00 2001 From: Adam Mitz <mi...@ociweb.com> Date: Tu

Bug#853299: [Pkg-ace-devel] Bug#853299: Fixed upstream

2017-05-31 Thread Johnny Willemsen
Hi, The version is 6.4.4, that is the next micro release. Johnny Willemsen Remedy IT Postbus 81 | 6930 AB Westervoort | The Netherlands http://www.remedy.nl On 05/31/2017 01:25 PM, Johnny Willemsen wrote: > Hi, > > This bug has been fixed upstream and will be part of the next ACE

Bug#853299: Fixed upstream

2017-05-31 Thread Johnny Willemsen
Hi, This bug has been fixed upstream and will be part of the next ACE release (probably 6.3.5) Johnny

Bug#849076: New upstream listadmin release, and new project url

2016-12-22 Thread Johnny A. Solbu
paches found in the packaged debian release. It would be nice if Debian would consider updating it's listadmin source with the new upstream url and package the new version. -- Johnny A. Solbu web site, http://www.solbu.net PGP key ID: 0x4F5AD64DFA687324 signature.asc Description

Bug#832112: Possible bug with XRDP GITHub Code

2016-12-09 Thread Johnny Sandaire
to endpoint: 109.112.47.46:12148 - socket: 13 Dec 09 15:27:19 DB01 XRDP[2031]: (2031)(140038328985344)[ERROR] Listening socket is in wrong state we terminate listener --- Johnny Sandaire Photography

Bug#819684: Uurgent

2016-06-11 Thread Johnny Setzer
Screw you, don't contact me again. On Jun 11, 2016 9:40 PM, "Tax_Defender" wrote: > Smile setzerjk > > Solve Your Tax__Problems Now >

Bug#825662: closed by Harlan Lieberman-Berg <hlieber...@debian.org> (Certbot in backports)

2016-06-07 Thread johnny Strom
On 05/29/2016 09:51 PM, Debian Bug Tracking System wrote: This is an automatic notification regarding your Bug report which was filed against the src:python-acme package: #825662: python-letsencrypt is not possible to install from jessie-backports. It has been closed by Harlan Lieberman-Berg

Bug#787527: (no subject)

2016-05-31 Thread johnny matiasevich
Sent from my iPhone

Bug#825709: [Pkg-ace-devel] Bug#825709: ace: please make it build on kfreebsd again

2016-05-29 Thread Johnny Willemsen
Hi, > On Sun, May 29, 2016 at 10:15:32AM +0200, Johnny Willemsen wrote: >> FYI, A fix for this has been recently added to upstream ACE which will >> be part of the next ACE version. > > Great, Do you also have a timeframe for that? > If this is scheduled in some months

Bug#825709: [Pkg-ace-devel] Bug#825709: ace: please make it build on kfreebsd again

2016-05-29 Thread Johnny Willemsen
Hi, FYI, A fix for this has been recently added to upstream ACE which will be part of the next ACE version. Best regards, Johnny Willemsen Remedy IT Postbus 81 | 6930 AB Westervoort | The Netherlands http://www.remedy.nl On 05/29/2016 03:23 AM, Mattia Rizzolo wrote: > Package: ace > V

Bug#825662: python-letsencrypt is not possible to install from jessie-backports.

2016-05-28 Thread johnny
Package: python-letsencrypt Version: 0.5.0-1~bpo8+1 Severity: normal Dear Maintainer, *** Reporter, please consider answering these questions, where appropriate *** * What led up to the situation? It's not possible to install python-letsencrypt from jessie-backports. * What exactly

Bug#823592: [Pkg-ace-devel] Bug#823592: ace: FTBFS on kfreebsd: OS_NS_stdlib.h:150:15: error: expected unqualified-id before 'const'

2016-05-06 Thread Johnny Willemsen
Hi, Could someone check if atop if maybe a define on kfreebsd? That could explain these strange unexpected errors. Johnny Willemsen Remedy IT Postbus 81 | 6930 AB Westervoort | The Netherlands http://www.remedy.nl On 05/06/2016 12:08 PM, Andreas Beckmann wrote: > Source: ace > Version:

Bug#823592: [Pkg-ace-devel] Bug#823592: ace: FTBFS on kfreebsd: OS_NS_stdlib.h:150:15: error: expected unqualified-id before 'const'

2016-05-06 Thread Johnny Willemsen
Hi, Searching a little bit, looks freebsd has atop as a macro, for which we had a solution in the freebsd config file, but not kfreebsd. Just created a pull request https://github.com/DOCGroup/ACE_TAO/pull/254 to fix this in upstream ACE. Best regards, Johnny Willemsen Remedy IT Postbus 81

Bug#804326: [Pkg-ace-devel] Bug#804326: ace: FTBFS: SSLv3 methods removed

2015-11-07 Thread Johnny Willemsen
Hi, Please create a pull request for the necessary changes, ACE is hosted upstream at https://github.com/DOCGroup/ATCD/. Best regards, Johnny Willemsen Remedy IT On 11/07/2015 01:12 PM, Kurt Roeckx wrote: > Source: ace > Version: 6.3.2+dfsg-1 > Severity: serious > Control: block

Bug#798948: linux-image-3.16.0-4-amd64: Bridging in XEN is not working when 32 or more CPU's are used in DomU.

2015-09-14 Thread johnny
Package: src:linux Version: 3.16.7-ckt11-1+deb8u3 Severity: critical Tags: patch Justification: breaks the whole system Dear Maintainer, *** Reporter, please consider answering these questions, where appropriate *** * What led up to the situation? When uppgrading DomU to Debain Jessie

Bug#798948: New patch.

2015-09-14 Thread johnny Strom
Hi new version of the patch for xen-netfront.c , and it's for 3.16.7. --- a/drivers/net/xen-netfront.c +++ b/drivers/net/xen-netfront.c @@ -1827,8 +1827,9 @@ static int xennet_create_queues(struct netfront_info *info, ret = xennet_init_queue(queue); if (ret < 0) { -

Bug#746825: [Pkg-ace-devel] Bug#746825: ACE FTBFS status

2014-07-26 Thread Johnny Willemsen
Hi, It is just that someone needs to get ACE 6.2.7 and package that, support for gcc 4.9 has been added upstream already some time ago. I personally have all knowledge of ACE but not about packaging, but as said, willing to help Johnny On 07/21/2014 01:25 PM, Michael Tautschnig wrote: Hi

Bug#746825: [Pkg-ace-devel] Bug#746825: ACE+TAO 6.2.7

2014-06-29 Thread Johnny Willemsen
Hi, Great, did you use the branch I created earlier this week? Johnny Op zondag 29 juni 2014 heeft Pau Garcia i Quiles pgqui...@elpauer.org het volgende geschreven: Hello, I am packaging ACE+TAO 6.2.7, which should solve #746825 Packaging is done. Now I need to do some QA

Bug#746825: help

2014-06-11 Thread Johnny Willemsen
to try it out. Most ideally would be that when I package a new ACE/TAO upstream release I can also take some steps to upload the new release to debian, just as I now upload all packages to Vanderbilt and to OpenSuSE build. Regards, Johnny On 06/11/2014 08:28 PM, Barak A. Pearlmutter wrote

Bug#746825: Already fixed upstream

2014-06-06 Thread Johnny Willemsen
Hi, This is already fixed upstream, an export is lacking Hi, Johnny, thanks for the upstream help. Is that fix included in latest 6.2.0 ACE upstream release? Not 100% sure, you have to try it. It is part of the latest micro, 6.2.6. Unfortunately seems that Debian ACE is way behind

Bug#746825: Already fixed upstream

2014-05-30 Thread Johnny Willemsen
Hi, This is already fixed upstream, an export is lacking Johnny -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#724774: Fixed upstream

2013-09-30 Thread Johnny Willemsen
Hi, I fixed this upstream already, will be changed in the upcoming ACE 6.2.2 version Regards, Johnny -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#709651: bleachbit: Unexpected Output error during swap cleaning

2013-05-24 Thread Johnny Ooi
Package: bleachbit Version: 0.9.2-2 Severity: normal Dear Maintainer, Follow error occurs during attempt to clean swap: debug: disabling swap debug: running cmd ['swapoff', '-a', '-v'] Traceback (most recent call last): File /usr/share/bleachbit/bleachbit/Worker.py, line 88, in execute

Bug#701744: Possible workaround.

2013-04-22 Thread johnny Strom
It might help to disable TSO and GSO inside the Linux PV guest with ethtool. ethtool -K eth0 tso off gso off -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#701744: We see the same with Debian wheezy.

2013-04-17 Thread johnny Strom
Hello we see the same with debian Wheezy. Apr 16 16:02:25 hypervisor3 kernel: [2441115.664216] vif vif-17-0: vif17.0: Frag is bigger than frame. Apr 16 16:02:25 hypervisor3 kernel: [2441115.664267] vif vif-17-0: vif17.0: fatal error; disabling device Apr 16 16:02:25 hypervisor3 kernel:

Bug#702903: php date_parse_from_format reports invalid values

2013-03-12 Thread Johnny Luong
Package: php5-cli Version: 5.3.3-7+squeeze14 When I invoke the following code, the day in the array return is invalid ([month] - 1, [day] - 71). ?php print_r(date_parse_from_format('z', '70')); ? On Debian Wheezy (testing), it appears to provide a valid month and day for the current year.

Bug#697848: NMU of ace ?

2013-01-23 Thread Johnny Willemsen
, but I believe Sun intent here was to ensure that standardization and implementation efforts (IDL to C++ and IIOP marshalling rules) do not get ruined by code modifications. Yes, I am interpreting. @Johnny: any opinion on this? See [1] for the context. The intent of Sun is to keep IIOP mandatory

Bug#697848: NMU of ace ?

2013-01-23 Thread Johnny Willemsen
of work. Johnny On 01/23/2013 08:39 AM, Ralf Treinen wrote: Hi, On Tue, Jan 22, 2013 at 10:32:13PM +0100, Thomas Girard wrote: ace source package consists in the following software: - ACE, a C++ networking library - TAO, a CORBA ORB built on top of ACE What is faulty here is TAO_IDL (idl

Bug#697848: NMU of ace ?

2013-01-23 Thread Johnny Willemsen
Hi, On 23/01/2013 09:08, Johnny Willemsen wrote: Agreed, but I believe Sun intent here was to ensure that standardization and implementation efforts (IDL to C++ and IIOP marshalling rules) do not get ruined by code modifications. Yes, I am interpreting. @Johnny: any opinion on this? See [1

Bug#647462: Backport of ActiveMQ Package to Debian Squeeze

2013-01-07 Thread Johnny Luong
. Was there simply too many packages and circular dependencies that needed be to addressed for a backport from Wheezy to be made? Thanks, Johnny -BEGIN PGP SIGNATURE- Version: GnuPG v2.0.14 (GNU/Linux) Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

Bug#567441: pidgin does not log on to accounts automatically when starting

2012-04-12 Thread Johnny B.
to test with NetworkManager, I have it still installed, but my nm-applet is not finding any connections at the moment. This is to say, maybe is this bug linked to NetworkManager or its absence. Johnny B. -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject

Bug#604279: Join the largest casual encounters site online. 100% free to join.

2012-03-03 Thread JOHNNY MATTHEWS
Join the largest casual encounters site online. 100% free to join. http://alinc.us/1v0 - If you would like to not be contacted from us in the future please push on the link below: http://alinc.us/1ur or write to: P.O. Box 30, 15 St., Vancouver, Canada -- To

Bug#638045: warning: xsasl_cyrus_server_get_mechanism_list: no mechanism available

2011-08-16 Thread Johnny Morano
in /etc/postfix/main.cf and /etc/postfix/master.cf currently fixes receiving, but of course doesn't allow to send mail using SASL authenticated clients. It worked perfectly before the updates :-) Thanks! Johnny -- System Information: Debian Release: wheezy/sid APT prefers unstable APT policy

Bug#630897: [Pkg-ace-devel] Bug#630897: ace: DDS4 spec doesn't allow modification or commercial distribution

2011-06-18 Thread Johnny Willemsen
Hi, This file has already been removed from the latest ace versions. Johnny Op 18 jun. 2011 om 16:56 heeft Sam Geeraerts sam...@elmundolibre.be het volgende geschreven: Source: ace Version: 5.7.7-4 Severity: serious Justification: Policy 2.1.1, 2.1.3, 2.1.6, 2.1.7 User: gnewsense

Bug#628571: [Pkg-ace-devel] Bug#628571: Bug#628571: Public method TAO::ORB::default_svc_conf_entries() is not exported

2011-05-31 Thread Johnny Willemsen
Hi, Can you report an issue in the TAO main bugzilla, see http://bugzilla.dre.vanderbilt.edu/ Johnny On 05/31/2011 09:13 AM, Tommi Vainikainen wrote: Hi, if this method should not be used, then it should not be recommended in the documentation. The patch I have attached here modified

Bug#628571: [Pkg-ace-devel] Bug#628571: Public method TAO::ORB::default_svc_conf_entries() is not exported

2011-05-30 Thread Johnny Willemsen
Hi, This shouldn't be done at TAO level, you can do similar things at the ACE level and there are several -ORB options you can use for this. Exposing this TAO specific internal method is not a good thing to my idea. Johnny On 05/30/2011 12:07 PM, Tommi Vainikainen wrote: Package: libtao-2.0.1

Bug#628572: [Pkg-ace-devel] Bug#628572: Anonymous type diagnostic default wrong

2011-05-30 Thread Johnny Willemsen
) Johnny On 05/30/2011 12:30 PM, Tommi Vainikainen wrote: Package: tao-idl Version: 6.0.1-2 Severity: normal tao_idl --help says that: -ae Error if anonymous type is seen (default is silent) -aw Warning if anonymous type is seen (default is silent

Bug#615821: hostapd: init file check for readable conf file breaks when specifying multiple conf files

2011-02-28 Thread Johnny Casey
Package: hostapd Version: 1:0.6.10-2 Severity: normal Hostapd supports running with multiple configuration files. (I'm pretty sure I didn't modify the init file before, so this is a change in the start up process.) However the [ -r $DAEMON_CONF ] check assumes that only one file would ever be

Bug#596394: linux-headers-2.6.32-5-kirkwood: cannot make linux headers, missing basic + tools Makefile

2010-09-10 Thread Johnny Mijnhout
Package: linux-headers-2.6.32-5-kirkwood Version: 2.6.32-21 Severity: important When trying to run make on the linux headers, this is the result: r...@nas:/usr/src/linux-headers-2.6.32-5-kirkwood# make /usr/src/linux-headers-2.6.32-5-common/scripts/Makefile.build:44:

Bug#596394: closed by Ben Hutchings b...@decadent.org.uk (Re: Bug#596394: linux-headers-2.6.32-5-kirkwood: cannot make linux headers, missing basic + tools Makefile)

2010-09-10 Thread johnny bravo
bijlage-- From: b...@decadent.org.uk To: 596394-d...@bugs.debian.org Date: Fri, 10 Sep 2010 23:59:16 +0100 Subject: Re: Bug#596394: linux-headers-2.6.32-5-kirkwood: cannot make linux headers, missing basic + tools Makefile On Sat, 2010-09-11 at 00:47 +0200, Johnny Mijnhout wrote: Package: linux

Bug#596394: closed by Ben Hutchings b...@decadent.org.uk (Re: Bug#596394: linux-headers-2.6.32-5-kirkwood: cannot make linux headers, missing basic + tools Makefile)

2010-09-10 Thread johnny bravo
And why do you close a bug without confirmation from the reporter that it is actually solved, which is definately not the case here?

Bug#591586: [Pkg-ace-devel] Bug#591586: ace: FTBFS on kfreebsd-*: sys/os_socket.h

2010-08-22 Thread Johnny Willemsen
Hi, I will commit the file tomorrow upstream Johnny On Sunday, August 22, 2010, Marek Brudka mbru...@aster.pl wrote: -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Hi,  Revision 706 (http://svn.debian.org/viewsvn/pkg-ace?view=revrevision=706) contains new configuration file for KFreeBSD

Bug#574888: installer: Squeeze alpha1 can't find Broadcom Netlink Gigabit Ethernet card

2010-08-22 Thread Johnny
On Monday, July 19, 2010 04:15:22 pm you wrote: So, when will there be a debian installer with a newer kernel ? Anyway, even 2.6.32-11 seems a bit outdated... This problem is almost a year old, Squeeze is frozen, and it still exists?!? I just downloaded todays daily netinst snapshot and I

Bug#593225: [Pkg-ace-devel] Bug#593225: ace: FTBFS on armel: collect2: ld returned 1 exit status

2010-08-16 Thread Johnny Willemsen
Hi, Looks a problem with visibility. What is the exact GCC version used? Johnny On 08/16/2010 02:51 PM, Mehdi Dogguy wrote: Package: ace Version: 5.7.7-2 Severity: serious Justification: FTBFS Hi maintainer, Your package fails to build from source on armel: g++ -Wl,-O3 -D_REENTRANT

Bug#591586: [Pkg-ace-devel] Bug#591586: ace: FTBFS on kfreebsd-*: sys/os_socket.h

2010-08-11 Thread Johnny Willemsen
Hi, I think the first step is to really port ace to this platform using config.h/platform_macros.GNU, this hasn't been tried before. Johnny On 08/11/2010 06:40 PM, Petr Salinger wrote: Hi, http://svn.debian.org/viewsvn/pkg-ace/trunk/debian/config.h?revision=704pathrev=704 does not work

Bug#591586: config file

2010-08-04 Thread Johnny Willemsen
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Hi, Looks like the wrong config file is included. Johnny -BEGIN PGP SIGNATURE- Version: GnuPG v2.0.15 (GNU/Linux) Comment: Using GnuPG with SUSE - http://enigmail.mozdev.org/ iQEcBAEBAgAGBQJMWTJMAAoJEF6eObUNSFTQljwIANevpvaFDQd+tKlC0ehVU3ry

Bug#562164: [Pkg-ace-devel] Bug#562164: Bug#562164: libtao-doc: newest version of package , is enormous

2010-07-05 Thread Johnny Willemsen
Hi, I have tried to generate the documentation for x.8.0 on a FC13 system, there we see the same, 1.4GB for the full documentation package, doing it with older doxygen tools, it was just 350Mb. I am going to try a few of the options you set below to reduce the size of the release also. Johnny

Bug#562164: [Pkg-ace-devel] Bug#562164: Bug#562164: libtao-doc: newest version of package , is enormous

2010-07-05 Thread Johnny Willemsen
Hi, I would like to keep the search index if possible. Johnny On 07/05/2010 06:57 PM, Marek Brudka wrote: Hi Johnny, Thomas wrote, he applied some additional optimizations and removed search index generation. The patch is avalaible in pkga-ace svn repo. BTW. Thomas? Are you on-line

Bug#584968: libcurl3 / curl package appears to memory leak

2010-06-07 Thread Johnny Luong
==by 0x4E37E0B: (within /usr/lib/libcurl.so.4.1.0) ==26948==by 0x4E3E101: (within /usr/lib/libcurl.so.4.1.0) ==26948==by 0x4E40B74: (within /usr/lib/libcurl.so.4.1.0) ==26948==by 0x4E4E80A: (within /usr/lib/libcurl.so.4.1.0) ==26948==by 0x40090E: main (in /home/johnny/deb/test) -BEGIN

Bug#562164: [Pkg-ace-devel] Bug#562164: Bug#562164: libtao-doc: newest version of package is enormous

2009-12-24 Thread Johnny Willemsen
we don't generate these Johnny -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#562164: [Pkg-ace-devel] Bug#562164: Bug#562164: libtao-doc: newest version of package is enormous

2009-12-24 Thread Johnny Willemsen
not on the system where we generate our daily doxygen pages. Which doxygen version are you using? We are using: Doxygen version 1.6.1 Johnny -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#562164: [Pkg-ace-devel] Bug#562164: Bug#562164: libtao-doc: newest version of package is enormous

2009-12-23 Thread Johnny Willemsen
Hi, Do you use the .doxygen files under /etc to generate doxygen, or do you do generate everything? For regular distributions we only use the .doxygen files in each /etc directory. JOhnny It's mostly because of the images and the search capabilities. What follows is an explanation

Bug#562164: [Pkg-ace-devel] Bug#562164: Bug#562164: Bug#562164: libtao-doc: newest version of package is enormous

2009-12-23 Thread Johnny Willemsen
Hi, Do you use the .doxygen files under /etc to generate doxygen, or do you do generate everything? For regular distributions we only use the .doxygen files in each /etc directory. We use (ACE_ROOT)/bin/generate_doxygen.pl -is_release Ok, that just takes the ones under etc. Johnny

Bug#518735: upgrade ACE/TAO

2009-10-26 Thread Johnny Willemsen
. Johnny -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#518735: [Pkg-ace-devel] Bug#518735: upgrade ACE/TAO

2009-10-26 Thread Johnny Willemsen
of the box. I have taken 5.7.4 and working on debianizing it, using 'debianbuild' as a starting point. It does not build yet but I have a few fixes already. Give me a couple of days. Send me updates when you go through them, then I can commit them in batches. Johnny -- To UNSUBSCRIBE, email

Bug#518735: [ace-users] [Pkg-ace-devel] Bug#518735: ace: FTBFS: autotools error

2009-10-25 Thread Johnny Willemsen
Hi, All the files from Thomas are part of the distribution, see ACE_wrappers/debianbuild. Part is updated, if you have patches for these debian package file, send them to the list, then we can integrate it. What is the real problem? Johnny On Sat, Oct 24, 2009 at 6:04 PM, Luk Claes l

Bug#518735: ACE

2009-10-25 Thread Johnny Willemsen
Hi, I would propose yout take a short at 5.7.4, all debian files from Thomas are under ACE_wrappers/debianbuild. We really want to get debian support inside the package, just as we did with rpm support for fedora/rhel under rpmbuild. Johnny -- To UNSUBSCRIBE, email to debian-bugs-dist-requ

Bug#311181: juno neuropathology homology

2009-06-23 Thread Johnny Henderson
venture trollop helpful abort goes -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#519715: libapache2-mod-wsgi: Improper handling of Expect: 100-continue

2009-03-14 Thread Rev. Johnny Healey
Package: libapache2-mod-wsgi Version: 2.3-1local1 Severity: normal The module does not properly send the 100-continue response to clients who are waiting for it. This causes POSTed data to be lost. This issue has been resolved in the upstream version:

Bug#207811: As the novelty of

2008-03-20 Thread ishmael johnny
CockMonumentalReginald http://www.Twalveen.com -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#118232: Guter, leistungsorientierter Verdienst

2008-03-20 Thread Johnny Webb
Wir sind ein dynamisches Unternehmen. Zur Verst#228;rkung unseres Teams suchen wir einen Regionalmanager. Voraussetzungen: • Wohnort: die USA, Deutschland •flexibel, zuverl#228;ssig, verantwortungsvoll •gute PC Kenntnisse (Email, Microsoft World) und Internetanschlu#223; •

Bug#409905: holla at me

2008-03-19 Thread johnny andrzej
whats up im new to the area just wanting to meet some others my messenger name is [EMAIL PROTECTED] -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#369018: album aperiodic analogy

2008-03-17 Thread Johnny Matthews
Order Presrciptions and Medicatiosn today! http://www.aromaavocation.antiphonal%2Enothyr.com it albumaperiodic -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#374534: baron ambient accompaniment

2008-03-17 Thread Johnny Bentley
Order Prescritpions and Medciations asap http://alterateandes.abominable%2eicoraun.com may baronambient -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#414023: alan anastasia

2008-03-12 Thread johnny sudhakar
Redeem Prescriptinos tomorrow http://www.approvearequipa.affect.claimhuge.com and alphonseandesite alan or acclamation -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#212249: Watch her come in minutes

2008-03-08 Thread angie johnny
Don’t settle for any less than 9 inches when there's a proven solution to add inches within just weeks. - http://etopolip.com/ 255764373 -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#20977: Autodesk 3D Studio Max 9 for XP for 149, Reta!ls @ 6720 (emolument 6590)

2008-02-09 Thread Johnny Scott
corel wordperfect office x3 standard - 49 ibm lotus smartsuite millenium edition release 9.8 - 39 Put ''blatnoyoem. com'' in |nterenet Exp|0rer (w/o '' and space) virtual pc 7.0 for mac - 49 cyberlink powerdvd ultra deluxe 7 - 29 autodesk autocad electrical 2006 - 99 webeasy pro 6.0 - 39 mindjet

Bug#134191: New vacancy availible now!

2007-10-27 Thread Johnny Shelton
Hello jobseeker, We are present new job. We are glad to invite you to our company. Big salary. Availible Vacancy - Financial customer Please send you resume on this email: [EMAIL PROTECTED] for more info! Attention: your Job Verification Number is: 11012171155 Best regards, Robert Colonais

Bug#423314: [Fwd: Re: python-tclink 3.4 fails with python2.5]

2007-07-03 Thread Johnny Luong
Thanks, will incorporate the Py_ssize_t variant of that fix in our source as well. Seems to affect primarily 64-bit users. (https://sourceforge.net/tracker/?func=detailatid=105470aid=1629125group_id=5470) -Johnny Bernd Zeimetz wrote: Hi, a few hours ago I was pointed to a patch from Ubuntu

Bug#306623: py_tclink.c issue

2007-05-11 Thread Johnny Luong
with the software -- its not so useful without an actual test account in which you can view the transaction report. It's probably not a very helpful answer though... So redirecting them to www.trustcommerce.com is probably the best thing for now. Thanks, -Johnny Bernd Zeimetz wrote: Hi

Bug#306623: py_tclink.c issue

2007-05-10 Thread Johnny Luong
out of date. I've attached the relevant file in question. Thanks, Johnny /* tclink.c - Library code for the TCLink client API. * * TCLink Copyright (c) 2007 TrustCommerce. * http://www.trustcommerce.com * [EMAIL PROTECTED] * (949) 387-3747 * * This library is free software; you can

Bug#422799: gnome-power-manager: Program committed suicide

2007-05-08 Thread Johnny Morano
Package: gnome-power-manager Version: 2.18.2-1 Severity: important File: /usr/bin/gnome-power-manager I was upgrading my system (debian unstable), and then the power-manager crashed. I think it was at the same time when D-BUS was stopped. (no debugging symbols found) Using host libthread_db

Bug#171321: soonif clean dirif

2007-04-20 Thread johnny Farmani
With pounding hearts they watched for new developments, and now it seemed that the whole process of materialisation was hurried forward in a few seconds. AN ALLE FINANZINVESTOREN! DIESE AKTIE WIRD DURCHSTARTEN! FREITAG 20. APRIL STARTET DIE HAUSSE! REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Bug#199552: Alert

2007-04-17 Thread johnny huy
http://imagecloset.com/uimages/rgh1176820807l.png His lessons, too, were becoming more and more interesting now that they had mastered the basics. -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#419357: reaim: does not work with current MSN mesenger network.

2007-04-15 Thread Johnny Geling
Package: reaim Version: 0.8-5 Severity: grave Justification: renders package unusable The latest version of reaim which is released with etch does not work with the msn protocoll. After upgrading from sarge to etch I was not able to do a direct connection with kopete, gaim and other MSN IM

Bug#117453: Adobe Acrobat 8.0 ready to download

2007-01-26 Thread Johnny
Adobe Acrobat enables business, creative, and engineering professionals who work with graphically complex documents to improve the reliability and efficiency of business-critical document exchange through PDF technology. Adobe Acrobat 8.0 Professional has the following features in addition to

Bug#392464: kernel-patch-exec-shield still doesn't apply cleany (kernel 2.6.18)

2006-12-07 Thread Johnny Morano
All my packages were updated till today (07/12/2006). I'm using Debian Unstable. Thanks! Cheers, Johnny Morano signature.asc Description: This is a digitally signed message part

Bug#247342: I've reviewed it in the past.

2006-11-23 Thread Cherry O. Johnny
they're downright ugly. It automatically runs on every Windows startup. in fact, it could be one of the best marketing moves I've made in years. you're really frugal. *** CNHC *** CNHC *** CNHC *** Trade Date: Friday, November 24, 2006 Company: China Health Management Corp. Symbol: CNHC

Bug#101937: aged sudden massive heart

2006-11-17 Thread Johnny
1442200 3137358 655208 1 0378173 3700545 8 5 8 730 12 1 1 3 1 2 8 06 2 8 2 6 5 6 4 4 4 026777 0 2 5 3 8584178 5 2 4 2 5

Bug#396846: Remove warning message Odd number of elements in hash...

2006-11-03 Thread Johnny Morano
Package: dh-make-perl Version: 0.24 When dh-make-perl is invoked it always gives the warning Odd number of elements in hash, because of a bad regex and a bad split in the subroutine get_perl_pkg_details. This patch removes the warning message and will put better values in hash! # BEGIN OF PATCH

Bug#196843: =?koi8-r?b?PT9LT0k4LVI/UT89RUU9QzEgPUQ0PUNGID1DNT1EMz1END1EOCA9Q0M9QzU9RDcsID1DRj1DRSAt

2006-11-01 Thread Johnny Richmond
ID1DMz1DMT1EMj1EOCA9REE9RDc9QzU9RDI9QzU9DQo9Q0EhIj89?= Date: Wed, 1 Nov 2006 12:15:56 -0060 MIME-Version: 1.0 Content-Type: text/plain; format=flowed; charset=koi8-r; reply-type=original Content-Transfer-Encoding: 8bit X-Priority: 3 X-MSMail-Priority: Normal X-Mailer:

Bug#191313: =?koi8-r?b?PT9LT0k4LVI/UT89RkU9RDQ9Q0YgPUNGPUNFID1DND1ENz1DMSA9QzQ9Q0U9RDEgPUNCPUNGPUQz

2006-11-01 Thread Johnny Coulter
PUQ0PUQxPUNEPUM5ID1EMz1EMj1DMT1DQyw/PQA=?= Date: Wed, 1 Nov 2006 12:17:02 -0060 MIME-Version: 1.0 Content-Type: text/plain; format=flowed; charset=koi8-r; reply-type=original Content-Transfer-Encoding: 8bit X-Priority: 3 X-MSMail-Priority: Normal X-Mailer: Microsoft Outlook

Bug#51865: spending time with you

2006-07-25 Thread Johnny
Hi there lovely, I was searching the net few days ago. I am new to this thing. and saw your profile. I decided to email you cause I found you attractive. I might come down to your city ian few weeks. Let me know if we can meet each other in person. I am attractive girl. I am sure you won't regret

Bug#374900: version 1.3.5 includes ipsec policy matching support

2006-06-21 Thread Johnny Casey
Package: iptables Version: 1.3.3-2 Subject: Re: version 1.3.5 includes ipsec policy matching support Followup-For: Bug #365253 *** Please type your report below this line *** With the kernel following 2.6.15.4 + patch-o-matic-ng=20060212, a massive inclusion of patch-o-matic was made to the

Bug#175528: is it you?

2006-05-12 Thread Johnny
Hi, Hope I am not writing tao wrong addresbas. I am nice, pretty looking girl. I am planning on visiting your town tbhis month. Can we meet each other ian person? Message me back at [EMAIL PROTECTED] -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble?

Bug#365081: wacom-tools: udev rule not correct

2006-04-27 Thread Johnny Geling
Package: wacom-tools Version: 0.6.6-8 Severity: important The installed udev rule is not correct for the latest udev version O.O90-4 There are no identification keys only assignment keys. The rule should be like: KERNEL==event*, SYSFS{idVendor}==056a, NAME=input/%k, SYMLINK=input/wacom%e --

  1   2   >